/* 
font-family: 'Abril Fatface', cursive;
font-family: 'Chakra Petch', sans-serif;
font-family: 'Courgette', cursive;
font-family: 'EB Garamond', serif;
font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Nunito Sans', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Parisienne', cursive;
font-family: 'Philosopher', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Tektur', cursive;
font-family: 'Signika Negative', sans-serif;
 */

body {
  /* min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Arial', sans-serif;
  
  background: linear-gradient(135deg, #ff0000, #ff0066, #cc00ff, #6600cc);
  background-size: 400% 400%;
  animation: gradientMove 10s ease infinite; */


  /* min-height: 100vh;
  background: linear-gradient(135deg, #ff0000, #ff0066, #cc00ff, #6600cc);
  background-size: 400% 400%;
  animation: gradientMove 10s ease infinite; */
  /* background: url('../images/musculoskeletal/bg-tengah.png'), #9b0c06; */
}

/* Keyframes animasi */
@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }

  25% {
    background-position: 50% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  75% {
    background-position: 50% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

/* Opsi animasi lebih cepat */
@keyframes gradientFast {
  0% {
    background-position: 0% 0%;
  }

  100% {
    background-position: 100% 100%;
  }
}

/* Efek hover untuk mempercepat animasi */
body:hover {
  animation-duration: 3s;
}

/* body.opacity {
  background: linear-gradient(to right, rgba(27, 188, 177, 0.3), rgba(55, 185, 233, 0.3));
} */


@font-face {
  /* Ini nama font decoration */
  font-family: 'Fonarto';
  /* Ini src font */
  src: url("../images/coe72ioa/fonarto-regular.ttf") format('truetype');
}


@font-face {
  /* Ini nama font decoration */
  font-family: 'Zooja-Pro';
  /* Ini src font */
  src: url("../images/coe72ioa/Zooja-Pro.ttf") format('truetype');
}


.font-abril {
  font-family: 'Abril Fatface', cursive;
}

.font-chakra {
  font-family: 'Chakra Petch', sans-serif;
}

.font-courgette {
  font-family: 'Courgette', cursive;
}

.font-garamond {
  font-family: 'EB Garamond', serif;
}

.font-ibm {
  font-family: 'IBM Plex Sans', sans-serif;
}

.font-nunito {
  font-family: 'Nunito Sans', sans-serif;
}

.font-pacifico {
  font-family: 'Pacifico', cursive;
}

.font-parisienne {
  font-family: 'Parisienne', cursive;
}

.font-philosopher {
  font-family: 'Philosopher', sans-serif;
}

.font-raleway {
  font-family: 'Raleway', sans-serif;
}

.font-tektur {
  font-family: 'Tektur', cursive;
}

.font-signika {
  font-family: 'Signika Negative', sans-serif;
}

.font-signika {
  font-family: 'Signika Negative', sans-serif;
}

.font-fonarto {
  font-family: 'Fonarto', sans-serif;
}

.font-Zooja-Pro {
  font-family: 'Zooja-Pro', sans-serif;
}

#load_data {
  /*width:120px; position:fixed; left:50%; top:50%; margin:-50px 0 0 -60px; z-index:10000; visibility:hidden; */
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  /* change if the mask should have another color then white */
  z-index: 9998;
  /* makes sure it stays on top */
  opacity: 0.9;
  visibility: hidden;
}

#background_data {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  /* change if the mask should have another color then white */
  z-index: 9996;
  /* makes sure it stays on top */
  opacity: 0.9;
  visibility: hidden;
}

#isi_load {
  /*height:50px; color:#000; padding:0px;*/
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../images/musculoskeletal/loading.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

/* Header */
#header_new {
  width: 100%;
  padding: 0px 0;
  letter-spacing: 1px;
  margin-bottom: 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  /* background: linear-gradient(77deg, rgba(0,168,89,1) 0%, rgba(41,166,222,1) 100%); */
  /* background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%); */
  /* background: rgba(123,37,25);
  background: radial-gradient(circle, rgb(147,87,57,1) 22%, rgba(187,119,9,1) 45%, rgb(235,219,196,1) 71%);  */
  /* background: hsla(51, 100%, 38%, 1);
  background: radial-gradient(circle, hsla(51, 100%, 38%, 1) 50%, hsla(70, 100%, 35%, 1) 93%);  
  background: -moz-radial-gradient(circle, hsla(51, 100%, 38%, 1) 50%, hsla(70, 100%, 35%, 1) 93%);  
  background: -webkit-radial-gradient(circle, hsla(51, 100%, 38%, 1) 50%, hsla(70, 100%, 35%, 1) 93%);  
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#F7D000", endColorstr="#96B300", GradientType=1 ); */
}

.bg-row-header {
  /* background-image:url(../images/paboi-22/bg-top-paboi.png); background-size: cover; background-position: center; */
  /* background:url(../images/coe72ioa/bg-songket.png) repeat center top; */
  /* background-image: url('../images/musculoskeletal/bg-top.png'), linear-gradient(to right, #9b0c06, #DAA520, #9b0c06); */

  background: linear-gradient(135deg, #054d30, #DAA520, #054d30, #DAA520);
  background-size: 400% 400%;
  animation: gradientMove 10s ease infinite;
}

.bg-tengah {
  /* background: url('../images/musculoskeletal/bg-tengah.jpg'); */
  /* background: linear-gradient(180deg, rgba(65, 75, 136, 0.7), rgba(194, 86, 74, 0.7)) !important; */
  background-color: #054d30;
  /* background-repeat: no-repeat; */
  /* background-size: cover;  */
}

.bg-gradient-red-blue {
  background: linear-gradient(180deg, rgba(65, 75, 136, 0.7), rgba(194, 86, 74, 0.7)) !important;
}

/* Footer */
#footer_new {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  color: #888;
  font-size: 13px;
  z-index: 99;
  background: #202942;
  -webkit-box-shadow: 0px -5px 17px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -5px 17px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -5px 17px -2px rgba(0, 0, 0, 0.75);
  padding: 10px;
  color: #000000;

  /* background: url('../images/musculoskeletal/bg-tengah.jpg') top left;
  background-size: auto 100%;
  background-repeat: repeat-x; */
  background: linear-gradient(135deg, #f9a150, #59926e, #59926e, #f9a150);
  background-size: 400% 400%;
  animation: gradientMove 5s ease infinite;
}

#footer_new span {
  display: block;
}

.keyword-pencarian {
  font-size: 1rem;
}

.data-eposter {
  margin-top: 220px;
  margin-bottom: 80px;
  min-height: 800px;
  /* background: url('../images/indoanesthesia-23/bg-bottom-new.png') center bottom repeat-x; */
  /* background:  url('../images/indoanesthesia-23/bg-right.png') right top repeat-y; */

}

.text-marquee-center {
  font-size: 2em;
  color: #000000;
}

.btn-search-eposter {
  position: absolute;
  top: 5px;
  right: 5px;
  background: none;
  border: 0px;
  z-index: 10;
  font-size: 2em;
}


/* News Ticker*/
#news-container {
  /* width: 500px; */
  /*margin: auto;*/
  margin-top: 0px;
  border: 0px solid #333333;
  /* background-color: aqua; */
}

#news-container ul li div {
  text-align: center;
  list-style: none;
  border: 0px solid #aaaaaa;
  background: none;
  color: #FFFFFF;
  font: 10pt myriad, Arial, Helvetica, sans-serif;
  line-height: 17px;
}

/* End News Ticker*/

.ket-order {
  margin-left: 10px;
  color: #FFF;
}


.container-eposter {
  margin: auto;
  /* width: 1080px; */
  width: 1080px;
  max-width: 100%;
}

.grid-new-isi {
  /* border: 1px solid #00CC00; */
  padding: 10px;
  /* background: rgb(12, 246, 245);
  background: linear-gradient(45deg, rgb(190, 168, 119) 0%, rgb(99, 82, 6) 64%); */
  /* background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%); */
  /* 
  background: rgb(245,186,85);
  background: linear-gradient(40deg, rgba(245,186,85,1) 15%, rgba(123,37,25,1) 33%, rgba(123,37,25,1) 50%, rgba(123,37,25,1) 62%, rgba(244,166,36,1) 85%);
   */
  position: relative;
  z-index: 2;

  /* border-radius: 0px 15px 0px 15px;
  -webkit-border-radius: 0px 15px 0px 15px;
  -moz-border-radius: 0px 15px 0px 15px; */

  
  /* z-index: 100000000000000; */

  /* border-radius: 0px; */
}

.item {
  position: relative;
  border: 0px solid #FFF;

  
  -webkit-box-shadow: 0px -5px 17px -2px rgba(253, 120, 0, 0.75);
  -moz-box-shadow: 0px -5px 17px -2px rgba(253, 120, 0, 0.75);
  box-shadow: 0px -5px 17px -2px rgba(253, 120, 0, 0.75);

  
  border-radius: 15px ;
  -webkit-border-radius: 15px ;
  -moz-border-radius: 15px ;
}

.item .author {
  background-color: #054d30; 
  /* background: url('../images/musculoskeletal/bg-title.jpg') top left;
  background-size: cover;
  background-repeat: no-repeat; */
  color: #e6f05f;

  border-radius: 0px 0px 15px 15px;
  -webkit-border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;

  padding: 10px 10px 10px 20px;
  border-left: 2px solid #f9a150;
  border-top: 2px solid #f9a150;
  border-right: 12px solid #f9a150;
  border-bottom: 2px solid #f9a150;

}

.icon-author i.fas {
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0 0 5px #e6f05f;
  padding: 0.5em 0.6em;
  margin-right: 5px;
}

.icon-author-iframe i.fas {
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0 0 5px #e6f05f;
  padding: 0.5em 0.6em;
  margin-right: 5px;
}

.grid-new-isi .id-eposter {
  background: #ffffff;
  padding: 10px;
  border: 1px solid #333333;
  font-weight: bold;
  font-size: 20px;
  position: absolute;
  right: 10px;
}

.bg-gold {
  background: linear-gradient(120deg,
      #8a6d3b,
      #d4af37,
      #ffd700,
      #fff8dc,
      #d4af37);
}

.bg-green {  
  background-color: #054d30; 
  border-radius: 0px 0px 15px 15px;
  -webkit-border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
}

.gold-border {
  background: transparent;
  border: 3px solid;
  border-image: linear-gradient(90deg,
      #bf953f,
      #fcf6ba,
      #b38728) 1;
  padding: 20px;
}

.id-eposter-new {
  background: #f9a150;

  color: #054d30;
  padding: 5px 10px 5px 10px;
  border: 0px solid #333333;
  font-weight: bold;
  font-size: 20px;
  /* position: absolute; */
  width: 100px;
  /* top: 90%; */
  /* margin-top: -90px; */
  /* right: 0px; */

  border-radius: 0px 0px 15px 15px;
  -webkit-border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;

  border-right: 2px solid #f9a150;
  border-left: 2px solid #f9a150;
  border-bottom: 2px solid #f9a150;
}

.grid-new-isi .title {
  background: none;
  padding: 10px 5px;
  display: block;
  max-width: 100%;
  color: #FFF;
  /* border: 2px solid #DAA520; */
}

.item .item-top {
  position: absolute;
  top: 0;
  z-index: 2;
}

.title-new {
  background: none;
  padding: 10px 5px;
  display: block;
  color: #f9a150;
  
  font-size: 1.1rem;
  /* background-color: rgba(221, 231, 216, 0.9); */
  background-color: #59926e;
  
  border-radius: 15px 15px 0px 0;
  -webkit-border-radius: 15px 15px 0px 0;
  -moz-border-radius: 15px 15px 0px 0;

  /* border-radius: 0px; */
  border: 2px solid #f9a150;
}

.img-eposter {
  border-radius: 0px 25px 0px 0px;
  -webkit-border-radius: 0px 25px 0px 0px;
  -moz-border-radius: 0px 25px 0px 0px;
}
.img-cover {
  /* width: 100%;
  height: 100%; */
  object-fit: cover;
  object-position: center; /* or: top, bottom, left, right */
  border-radius: 15px 15px 0px 0;
  -webkit-border-radius: 15px 15px 0px 0;
  -moz-border-radius: 15px 15px 0px 0;
}

.bg-comment-eposter {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;
  background-color: #FFFFFF;
  display: none;
  width: 100%;
  height: 100%;
}

.comment-top {
  width: 100%;
  height: 75vh;
}

.comment-left {
  float: left;
  width: 75%;
  height: 100%;
}

.comment-right {
  float: right;
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.data-comment {
  flex: 1;
  background-color: #00CC00;
}

.button-comment {
  background-color: #ffc107;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}


.comment-bottom {
  width: 100%;
  height: 25vh;
}

.pojok-comment {
  position: absolute;
  right: 5px;
  bottom: 5px;
}

#data_comment {
  height: 90%;
  /* padding: 5px 0 5px 5px; */
}

.box-poster {
  display: flex;
  flex-direction: column;
  height: 100%;
  /* height: 100%; */
}

.ket-poster {
  /* background-color: #ee7b45; */
  /* background: linear-gradient(180deg, rgb(197, 66, 5) 35%, rgb(243, 156, 43) 100%); */
  /* background: #9152F8; */
  background: linear-gradient(45deg, rgb(14, 114, 59) 25%, rgb(243, 156, 43) 100%);

}

.ket-poster-bottom {
  flex: 1;
  background-color: #ffffff;
}

.scrolls-comment {
  overflow-x: hidden;
  overflow-y: scroll;
  height: 50px;
  width: 50px;
  /* height: 100vh; */
  /* white-space: nowrap; */
  background-color: #FFFFFF;
}

.scrolls-comment::-webkit-scrollbar {
  height: 4px;
  width: 4px;
  background: gray;
}

/* Track */
.scrolls-comment::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.scrolls-comment::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.scrolls-comment::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.scrolls-comment::-webkit-scrollbar-thumb:horizontal {
  background: #000;
  border-radius: 10px;
}

.data-isi-comment {
  box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.75);
  margin-bottom: 10px;
  line-height: 20px;
  /* width: 400px; */
}

.data-isi-comment .name {
  font-size: 1rem;
  margin-bottom: 0px;
  color: #000000;
}

.data-isi-comment .email {
  font-size: 0.7rem;
  margin-bottom: 3px;
  color: #109754;
}

.data-isi-comment .time {
  font-size: 0.6rem;
  margin-bottom: 3px;
  color: #37447e;
  text-align: right;
  padding-right: 5px;
}

.data-isi-comment .isi {
  font-size: 0.7rem;
  margin-bottom: 3px;
}

/* 
.grid_new.shown,
.no-js .grid_new,
.no-cssanimations .grid_new {
  opacity: 1;
}

.grid_new a,
.grid_new img {
  outline: none;
  border: none;
  display: block;
  max-width: 100%;
  cursor: pointer;
}

.grid_new .title {
  background: #FFF;
  padding: 10px 5px;
  display: block;
  max-width: 100%;
}

.grid_new .author {
  background: #e4108d;
  color: #FFFFFF;
  font-weight: 700;
  padding: 5px;
  display: block;
  max-width: 100%;
} */

.bg-paboi {
  background: linear-gradient(77deg, rgba(0, 168, 89, 1) 0%, rgba(237, 219, 73, 1) 100%);
}

.pulsingButton {
  box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7);
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  transition: all 300ms ease-in-out;
}

/* Comment-out to have the button continue to pulse on mouseover */
a.pulsingButton:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
  /* color: #ffffff; */
}

/* Animation */
@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.class-shake {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 0.5s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }

  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }

  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }

  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }

  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }

  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

.logo-stay-left {
  position: fixed;
  bottom: 40px;
  left: 20px;
}

.logo-stay-right {
  position: fixed;
  bottom: 40px;
  right: 20px;
}

.new-card {
  position: relative;
  z-index: 2;
  /* display: flex; flex-wrap: nowrap; gap: 10px;  */
  padding: 7px;
  background: linear-gradient(90deg, #FA575D, #9053F9);
  margin-right: 15px;
  margin-bottom: 35px;

  border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  border: 2px solid #000;
}

.new-card-sub {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
}

/* .new-card:hover {
  opacity: 0.8;
  transition: 1s;
} */

.new-card img {
  border-radius: 15px 0px 0px 0px;
  -webkit-border-radius: 15px 0px 0px 0px;
  -moz-border-radius: 15px 0px 0px 0px;
}

.new-card .title-eposter {
  color: #FFF;
}

.id-eposter {
  /* padding: 0 10px; background-color: #17498a; color: #FFF; font-weight: bold;
  font-size: 1.2rem; line-height: 40px; 
  position: absolute; bottom: 20px; 
  margin-top: -20px; z-index: 3;
  letter-spacing: 3px; position: absolute; bottom: 20px; 

  border-radius: 0px 15px 15px 0px;
  -webkit-border-radius: 0px 15px 15px 0px;
  -moz-border-radius: 0px 15px 15px 0px; */
  padding: 0 10px;
  background-color: #fe5e52;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 1.2rem;
  line-height: 40px;
  border-radius: 0px 15px 15px 0px;
  -webkit-border-radius: 0px 15px 15px 0px;
  -moz-border-radius: 0px 15px 15px 0px;
}

.img-hover-zoom {
  /* height: 300px;  */
  /* [1.1] Set it as per your need */
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
  border-radius: 15px 0px 0px 15px;
  -webkit-border-radius: 15px 0px 0px 15px;
  -moz-border-radius: 15px 0px 0px 15px;
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.new-card:hover .img-hover-zoom img {
  transform: scale(2) rotate(45deg);
}

/* .new-card:hover .title-eposter {
  color: #000;
} */

.heart-rate {
  max-width: 180px;
  height: 100px;
  position: relative;
  margin: 0px auto;
  top: 180px;
  overflow: hidden;
  margin-bottom: -30px;
}

.fade-in {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  top: 0;
  right: 0;
  animation: heartRateIn 4.5s linear infinite;

  /* Gia na katalavw ti ginetai des auto
    border:1px solid red;
    */

}

.fade-out {
  position: absolute;
  width: 120%;
  height: 100%;
  top: 0;
  left: -120%;
  animation: heartRateOut 4.5s linear infinite;
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 0) 100%);
}

@keyframes heartRateIn {
  0% {
    width: 100%;
  }

  50% {
    width: 0%;
  }

  100% {
    width: 0;
  }
}

@keyframes heartRateOut {
  0% {
    left: -120%;
  }

  30% {
    left: -120%;
  }

  100% {
    left: 0;
  }
}


@media (max-width: 1500px) {
  .logo-stay-right {
    /* display: none; */
  }

  .logo-stay-left {
    /* display: none; */
  }
}